alter table [CloudServiceType]
	alter column [MonitoringXml]
		nvarchar(max) null
go

alter table [MWActivityLog]
	alter column [ActivityDetails]
		nvarchar(max) not null
go

alter table [OMMonitoredEvent]
	alter column [DetailsSearchOptions]
		nvarchar(max) null
go

alter table [WebsiteMonitor]
	alter column [PostData]
		nvarchar(max) null
go

alter table [WebsiteMonitoringData]
	alter column [FailureCaptureContent]
		nvarchar(max) null
go

alter table [WinEventRule]
	alter column [DetailsSearchOptions]
		nvarchar(max) null
go



